ul.attachments {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.attachments li {
  clear: both;  
}
ul.attachments li.headline {
  padding-top: 10px;
}
ul.attachments li div.download {
  width: 25px;
  float: left;
}
ul.attachments li a {
  text-decoration: none;
  margin-bottom: 2px;
}
ul.attachments li a:hover {
  text-decoration: underline;
}